uuid: 5d49c8ca-01b0-4a68-a172-2f236ba880c6
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_disabled
    - paragraphs.paragraphs_type.csgov_accordion_item
_core:
  default_config_hash: HljOArgbV1KxcaMEXW3s4wnvBK7UYOn4qJDm4P5zB6I
id: paragraph.csgov_accordion_item.field_csgov_p_disabled
field_name: field_csgov_p_disabled
entity_type: paragraph
bundle: csgov_accordion_item
label: Vypnuto
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: Zapnuto
  off_label: Vypnuto
field_type: boolean
